PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_pod_choice_body Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields
uint32_t | type
| type of choice, one of enum spa_choice_type
uint32_t | flags
| extra flags
struct spa_pod | child

## Field Documentation

## ◆ type

uint32_t spa_pod_choice_body::type

type of choice, one of enum spa_choice_type

## ◆ flags

uint32_t spa_pod_choice_body::flags

extra flags

## ◆ child

struct spa_pod spa_pod_choice_body::child

The documentation for this struct was generated from the following file:

- spa/pod/pod.h